   #graph_border{
     background: #fff;
box-shadow: 3px 5px 10px rgba(0,0,0,0.1);
width: 96%;
float: left;
padding: 10px 10px 10px 80px;
margin-bottom: 2em;
padding: 1em;
border: 1px solid #ddd;
    }

        #graph_border h3 {
          padding: 2em;
        }

    .graph{
margin-left: 1em;
width:900px;
    }

    #y_axis {
font-size: 0.9em;
-ms-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
float: left;
margin: 1em;
position: relative;
left: -6.5em;
top: -11.5em;
    }

    #x_axis {
      width: 100%;
      text-align: center;
      font-size: 0.9em;
      margin: 1.5em 1em 1em;
      margin-left: -10em;
    }


.columns {
  padding: 10px 0px;
}



h2.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

h2.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}
/* Style the buttons that are used to open and close the accordion panel */
h2.accordion {
    font-size: 18px;
    background-color: #004b85;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    width: 98%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin: 1px 0px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
h2.accordion.active, button.accordion:hover {
    background-color: #555555;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block !important;
}


a.button.button-primary.ipbm {
  padding: 20px;
  background: #004b85;
  color: #fff;
}

a.button.button-primary.ipbm:hover {
  padding: 20px;
  background: #555555;
  color: #fff;
}

fieldset {
  border: none;
  padding: 0;
}

fieldset input[type="text"] {
  padding: 8px 4px;
}

.contact input {
  width: 100%;
}

.ipbm_logo {float: right;
margin: 10px;}

.large{
  font-size: 1em;
}

.large input[type="text"] {
  font-size: 24px;
  width: 100%;
}

input[type="text"].calculated {
  border: 0;
}

.modal input[type="submit"] {
margin-left: 0;
}